Subject: New Reply Received - Defected Mattress
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 12:23:06 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Defected Mattress   Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr">Hello, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I was on vacation can you please pick up the mattress from my home this week? Please let me know as soon as possible. Also, I would like you to return the money back to my card.  Thank you</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Amir Ghraizi </div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, January 28, 2023 3:10:06 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5489278] - Defected Mattress
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amir,<br>
<br>
 Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We apologize for the inconvenience caused.<br>
 <br>
Our team has informed us that the item was refused to take back. However, I would like to assist you in finding a solution that meets your needs.<br>
 <br>
Please feel free to contact us if you have any further questions.<br>
<br>
Thank You,<br>
Home Centre Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5489278